/**
 * 
 * Стили сайта для слабовидящих (Черный фон, белый текст).
 * body.contrast
 * 
 */

@media screen and (min-width: 767px) {

	 body.contrast,
	 body.contrast .main-carousel_bg,
	 body.contrast .top-content,
	 body.contrast header,
	 body.contrast .top-phones,
	 body.contrast #content .main_carousel .btnGoo ul li,
	 body.contrast #footer,
	 body.contrast .menu-block,
	 body.contrast #content .jq-selectbox__dropdown ul li.selected,
	 body.contrast #content .jq-selectbox__dropdown ul li:hover,
	 body.contrast .head-call,
	 body.contrast .head-call .form .jq-selectbox li.selected,
	 body.contrast .head-call .form .jq-selectbox li:hover,
	 body.contrast .request_form button[type="submit"], 
	 body.contrast .widget-upload-field:after,
	 body.contrast select option:hover,
	 body.contrast #contacts .table_title,
	 body.contrast .dual-block .db-right,
	 body.contrast .gray-block,
	 body.contrast #contacts .row .link
	 {
		 background: #000000;
		 color: #FFFFFF;
	 }

	 body.contrast #content,
	 body.contrast a,
	 body.contrast .main_carousel > ul > li .slider-text-block .slider-title,
	 body.contrast .top-content .right-content .text-size a,
	 body.contrast .top-phones,
	 body.contrast .top-phones .top-phones-list li,
	 body.contrast h1,
	 body.contrast h2,
	 body.contrast h3,
	 body.contrast h4,
	 body.contrast .career .left .vacancy li a,
	 body.contrast .special-info,
	 body.contrast .top-phones .phone-text,
	 body.contrast section.news .date,
	 body.contrast #content .change-list .cl-menu li a,
	 body.contrast .block-with-image.pseudo-element .body,
	 body.contrast .accordeon .item-name.selected,
	 body.contrast .accordeon .item-name span:hover,
	 body.contrast .career .right .request_form .starrequired,
	 body.contrast .dual-block .db-left.news-on-main p,
	 body.contrast .request_form,
	 body.contrast .quote span
	 {
		color: #FFFFFF;
	 }
	 
	 body.contrast #content .dual-block .change-list .cl-menu li:after,
	 body.contrast #content .dual-block .change-list .cl-menu li.active:after
	 {
		 background: none;
	 }
	 
	 body.contrast .btn,
	 body.contrast .blue-button,
	 body.contrast select option, 
	 body.contrast nav#header-menu a.lvl-1 ,
	 body.contrast .tabs .tab-names .item, 
	 body.contrast .tabs-nojs .tab-names .item,
	 body.contrast .rounded-block-with-image .tabs,
	 body.contrast .btn.btn_orange,
	body.contrast .request_form button[type="submit"], 
	body.contrast .widget-upload-field:after
	 {
		 color: #000000;
		 background: #FFFFFF;
	 }
	 
	 
	 
	 
	body.contrast .btn.btn_orange,
	body.contrast .btn,
	body.contrast nav#header-menu a.lvl-1.active,
	body.contrast nav#header-menu a.lvl-1:hover,
	body.contrast .request_form button[type="submit"], 
	body.contrast .widget-upload-field:after
	 {
		 border-color: #000000;
	 }
	 
	 
	body.contrast #content .main_carousel .btnGoo ul li
	 {
		 border-color: #FFFFFF;
	 }
	 
	 body.contrast .block-head-call .show-head-call,
	 body.contrast .block-with-image,
	 body.contrast #content .block-with-image .description-1 .title a,
	 body.contrast .career .right .request_form h2,
	 body.contrast .loan-detail .rounded-block-with-image .image .orange-block,
	 body.contrast .dual-block .db-left.news-on-main .head-title,
	 body.contrast #contacts .tab-names-mode .item.selected, 
	 body.contrast #contacts .tab-names-types .item.selected,
	 body.contrast #contacts .tab-names-mode .item,
	 body.contrast #contacts .tab-names-types .item,
	 body.contrast .disclosure .dis-section .tab-names a.selected,
	 body.contrast .disclosure .dis-section .tab-names a:hover,
	 body.contrast .tab-contents a,
	 body.contrast .tab-contents h1,
	 body.contrast .tab-contents h2,
	 body.contrast .tab-contents h3,
	 body.contrast .tab-contents h4
	 {
		 color: #000000;
	 }
	 
	 body.contrast #contacts .tab-names-types .item.selected,
	 body.contrast #contacts .tab-names-mode .item.selected,
	 body.contrast-w #contacts .tab-names-types .item.selected,
	 body.contrast-w #contacts .tab-names-mode .item.selected
	 {
		 font-weight: bold;
	 }
	 
	 
	 body.contrast .disclosure .dis-section .tab-names a.selected 
	 {
		 font-weight: bold;
	 }
	 
	 body.contrast .head-call {
		 border-bottom: 1px solid #FFFFFF;
	 }
	 
	 body.contrast .top-content .logo,
	 body.contrast-w .top-content .logo {
	    background-position: 0 -394px;
	    height: 107px;
	    width: 233px;
	 }
	 
	 body.contrast .dual-block .db-left.news-on-main .head-title,
	 body.contrast-w .dual-block .db-left.news-on-main .head-title {
		background-position: -60px -262px;
		 height: 19px;
		 color: #000000;
	 }
	 
	 body.contrast .top-content .right-content .glasses {
	   background-position:-60px -520px;
	    height: 22px;
	 }
	 
	 body.contrast .mail-img:before {
	   background-position: -381px -471px;
	 }
	 
	body.contrast a.itfile:before {
	    background-position: -341px -216px;
	}

	body.contrast .itfile.file-doc:before, 
	body.contrast .itfile.file-docx:before 
	{
		background-position: -341px -216px;
	}

	body.contrast .itfile.file-pdf:before {
		background-position: -341px -203px;
	}

	body.contrast .itfile.file-xls:before,
	body.contrast .itfile.file-xlsx:before
	{
		background-position: -341px -230px;
	}

	body.contrast .itfile.file-rar:before {
		background-position: -341px -243px;
	}

	body.contrast .itfile.file-zip:before {
		background-position: -341px -260px;
	}

	body.contrast #contacts .tab-names-mode .item.selected:nth-of-type(2) span,
	body.contrast-w #contacts .tab-names-mode .item.selected:nth-of-type(2) span
	{
		background-position: 0px -73px;
	}
	
	body.contrast #contacts .tab-names-mode .item.selected span,
	body.contrast-w #contacts .tab-names-mode .item.selected span
	{
		background-position: 0 0;
	}

	body.contrast .print {
		background-position: -380px -513px;
	}

	body.contrast ul li {
		background: url("../images/ul-marker-1-white.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	
	body.contrast .tab-contents ul li {
		background: url("../images/ul-marker-1-black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}

	body.contrast #content ul li ul li {
		background: url("../images/ul-marker-2-white.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	
	body.contrast .tab-contents ul li ul li {
		background: url("../images/ul-marker-2-black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}

	body.contrast #content .block-with-image .description-2 ul li {
		background: url("../images/ul-marker-1-black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}

	body.contrast hr {
		border-image: url("../images/orange-line-white.png") 5 13 0 13 stretch repeat;
	}
	body.contrast .quote p {
		border-color: #FFFFFF;
	}
	 
	 
	 
	/**
	 * 
	 * Стили сайта для слабовидящих (Белый фон, черный текст).
	 * body.contrast-w
	 * 
	 */

	 body.contrast-w,
	 body.contrast-w .main-carousel_bg,
	 body.contrast-w .top-content,
	 body.contrast-w header,
	 body.contrast-w .top-phones,
	 body.contrast-w #content .main_carousel .btnGoo ul li,
	 body.contrast-w #footer,
	 body.contrast-w .menu-block,
	 body.contrast-w #content .jq-selectbox__dropdown ul li.selected,
	 body.contrast-w #content .jq-selectbox__dropdown ul li:hover,
	 body.contrast-w .head-call,
	 body.contrast-w .head-call .form .jq-selectbox li.selected,
	 body.contrast-w .head-call .form .jq-selectbox li:hover,
	 body.contrast-w .request_form button[type="submit"], 
	 body.contrast-w .widget-upload-field:after,
	 body.contrast-w select option:hover,
	 body.contrast-w .dual-block .db-right
	 {
		 background: #FFFFFF;
		 color: #000000;
	 }

	 body.contrast-w #content,
	 body.contrast-w a,
	 body.contrast-w .main_carousel > ul > li .slider-text-block .slider-title,
	 body.contrast-w .top-content .right-content .text-size a,
	 body.contrast-w .top-phones,
	 body.contrast-w .top-phones .top-phones-list li,
	 body.contrast-w h1,
	 body.contrast-w h2,
	 body.contrast-w h3,
	 body.contrast-w h4,
	 body.contrast-w .career .left .vacancy li a,
	 body.contrast-w .special-info,
	 body.contrast-w .top-phones .phone-text,
	 body.contrast-w section.news .date,
	 body.contrast-w .block-head-call .show-head-call,
	 body.contrast-w #contacts .tab-names-mode .item.selected, 
	 body.contrast-w #contacts .tab-names-types .item.selected,
	 body.contrast-w .disclosure .dis-section .tab-names a.selected,
	 body.contrast-w .disclosure .dis-section .tab-names a:hover,
	 body.contrast-w .accordeon .item-name.selected,
	 body.contrast-w .accordeon .item-name span:hover,
	 body.contrast-w .career .right .request_form .starrequired,
	 body.contrast-w .career .right .request_form h2,
	 body.contrast-w .loan-detail .rounded-block-with-image .image .orange-block,
	 body.contrast-w .quote span
	 {
		color: #000000;
	 }
	 
	 
	 body.contrast-w .disclosure .dis-section .tab-names a.selected 
	 {
		 font-weight: bold;
	 }
	 
	 body.contrast-w .btn,
	 body.contrast-w .blue-button,
	 body.contrast-w .gray-block,
	 body.contrast-w select option, 
	 body.contrast-w nav#header-menu a.lvl-1 ,
	 body.contrast-w .tabs .tab-names .item, 
	 body.contrast-w .tabs-nojs .tab-names .item,
	 body.contrast-w .rounded-block-with-image .tabs,
	 body.contrast-w .btn.btn_orange,
	 body.contrast-w #contacts .table_title
	 {
		 color: #000000;
		 background: #FFFFFF;
		 border-color: #000000;
	 }
	 
	 
	body.contrast-w #content .main_carousel .btnGoo ul li,
	body.contrast-w .request_form button[type="submit"], 
	body.contrast-w .widget-upload-field:after
	{
	 	border-color: #000000;
	}
	 
	 body.contrast-w .head-call {
		 border-bottom: 1px solid #000000;
	 }
	 
	body.contrast-w .top-content .right-content .glasses {
	    background-position: -2px -520px;
	    height: 23px;
	}
	 
	body.contrast-w .mail-img:before {
	    background-position: -381px -451px;
	}
	 
	body.contrast-w a.itfile:before {
	    background-position: -359px -216px;
	}

	body.contrast-w .itfile.file-doc:before, 
	body.contrast-w .itfile.file-docx:before 
	{
		background-position: -359px -216px;
	}

	body.contrast-w .itfile.file-pdf:before {
		background-position: -359px -203px;
	}

	body.contrast-w .itfile.file-xls:before,
	body.contrast-w .itfile.file-xlsx:before
	{
		background-position: -359px -230px;
	}

	body.contrast-w .itfile.file-rar:before {
		background-position: -359px -243px;
	}

	body.contrast-w .itfile.file-zip:before {
		background-position: -359px -260px;
	}

	body.contrast-w .print {
		background-position: -380px -491px;
	}

	body.contrast-w ul li {
		background: url("../images/ul-marker-1-black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}

	body.contrast-w  #content ul li ul li {
		background: url("../images/ul-marker-2-black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	body.contrast-w hr {
		border-image: url("../images/orange-line-black.png") 5 13 0 13 stretch repeat;
	}
	body.contrast-w .quote p {
		border-color: #000000;
	}
	body.contrast-w #contacts .row .link {
		background-color: #FFFFFF;
	}

}


@media screen and (max-width: 959px) and (min-width: 769px), screen and (max-device-width: 959px) { 

	body.contrast .top-content .logo,
	body.contrast-w .top-content .logo {
	    background-position: -242px -402px;
	    height: 58px;
	    width: 125px;
	}
	
}